@font-face {
    font-family: "Leitura Sans";
    src: url("fonts/leiturasans-grot_2-webfont.eot");
    src: url("fonts/leiturasans-grot_2-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/leiturasans-grot_2-webfont.woff") format("woff"),
         url("fonts/leiturasans-grot_2-webfont.ttf") format("truetype"),
         url("fonts/leiturasans-grot_2-webfont.svg#leitura_sansgrot_2") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Leitura Sans";
    src: url("fonts/leiturasans-italic_2-webfont.eot");
    src: url("fonts/leiturasans-italic_2-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/leiturasans-italic_2-webfont.woff") format("woff"),
         url("fonts/leiturasans-italic_2-webfont.ttf") format("truetype"),
         url("fonts/leiturasans-italic_2-webfont.svg#leitura_sansitalic_2") format("svg");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Leitura Sans";
    src: url("fonts/leiturasans-grot_4-webfont.eot");
    src: url("fonts/leiturasans-grot_4-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/leiturasans-grot_4-webfont.woff") format("woff"),
         url("fonts/leiturasans-grot_4-webfont.ttf") format("truetype"),
         url("fonts/leiturasans-grot_4-webfont.svg#leitura_sansgrot_4") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Leitura Sans";
    src: url("fonts/leiturasans-italic_4-webfont.eot");
    src: url("fonts/leiturasans-italic_4-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/leiturasans-italic_4-webfont.woff") format("woff"),
         url("fonts/leiturasans-italic_4-webfont.ttf") format("truetype"),
         url("fonts/leiturasans-italic_4-webfont.svg#leitura_sansitalic_4") format("svg");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: "Soho Pro";
    src: url("fonts/sohopro-light-webfont.eot");
    src: url("fonts/sohopro-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/sohopro-light-webfont.woff") format("woff"),
         url("fonts/sohopro-light-webfont.ttf") format("truetype"),
         url("fonts/sohopro-light-webfont.svg#soho_prolight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Soho Pro";
    src: url("fonts/sohopro-bold-webfont.eot");
    src: url("fonts/sohopro-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/sohopro-bold-webfont.woff") format("woff"),
         url("fonts/sohopro-bold-webfont.ttf") format("truetype"),
         url("fonts/sohopro-bold-webfont.svg#soho_probold") format("svg");
    font-weight: bold;
    font-style: normal;
}